Subject: Re: bug#34645: Make TeX-process-check prompt optional?

From: Reuben Thomas <[email-masked]>
Date: Wed, 13 Mar 2024 13:48:21 +0100

On Wed, 13 Mar 2024 at 13:40, Arash Esbati <[email-masked]> wrote:

> Reuben Thomas <[email-masked]> writes:
>
> > I think it does make sense to make it file-local, as one could be
> > engaged in quite different workflows and want different behaviours.
>

Many thanks for addressing this report and adding the functionality
requested!

-- 
https://rrt.sc3d.org